html{
  margin:0
  overflow: "hidden";
  background-color: rgba(80, 80, 80, 1);
}

body{
  margin:0
  width: 100%;
  height: 100%;
  overflow: "hidden";
  background-image: url('https://home.davidnelissen.be/ha/floorplans/dorpheide_fp1-blank.jpg');
  background-repeat: no-repeat, repeat;
}

#socket-info{
  width: 250;
  height: 20px;
  position: absolute;
  background-color: rgba(200, 200, 200, 0.5);
  top: 2px;
  left: 2px;
  z-index: 10;
  border: solid black 1px;
}
.devicediv {
  background-color: rgba(20, 20, 20, 1);
  border: solid blue 2px;
  width: 75px;
  height: 75px;
  font-family: Arial;
  position: absolute;
  font-size: 12px;
  color: white;
  padding: 2px;
  border-radius: 10px;
  z-index: 10;
  display: none;
  cursor: move;
}

.devicegroupdiv {
  background-color: rgba(50, 50, 50, 1);
  border: solid white 1px;
  font-family: Arial;
  position: absolute;
  font-size: 12px;
  color: white;
  padding: 2px;
  border-radius: 10px;
  z-index: 4;
}
.devicegroupnamediv {
#  background-color: rgba(200, 200, 200, 0.5);
#  border: solid white 1px;
#  border-radius: 10px;
  font-family: Arial;
  position: absolute;
  font-size: 18px;
  text-align: center;
  color: white;
  padding: 2px;
  z-index: 4;
}

.linkscanvas {
  z-index: 6;
  position: absolute;
#  width: 100%;
#  height: 100%;
#  border: 1px solid red;
}
